From: Nicholas D Steeves <nsteeves@gmail.com>
Date: Tue, 3 Nov 2020 22:49:33 -0500
Subject: Use python3 for tests

Forwarded: no
---
 run_tests.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/run_tests.py b/run_tests.py
index 6507434..1000877 100755
--- a/run_tests.py
+++ b/run_tests.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 # vim:fileencoding=utf-8
 # License: LGPLv3 Copyright: 2017, Kovid Goyal <kovid at kovidgoyal.net>
 
